@charset "UTF-8";

body, html{ 
	margin:0px;
	width:100% !important;
	height:100% !important; 
	background-image:url(../../../images/graficapv/fondo_general_gris.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
	background-position:center;	
	}
	
img{
	border:none;
	}
	 


#backfullinf{
	width:100%;
	height:70px; 
	position:fixed;
	bottom:0px;
	background-color: #e64621;	
	}
	
#contenedorcentralinf{
	width:1200px !important;
	height:70px; 
	}
	
.contactos{
	float:left;
	}
	
.contactos #btntexto{
	text-decoration:none;
	color:#fff;
	font-family: 'Oxygen', sans-serif;
	font-size:30px;
	}
	
.datos{
	float:left;
	margin-left:25px;
	margin-top:6px;
	font-family: 'Oxygen', sans-serif;
	font-size:13px;
	color:#fff;
	text-align:left !important;	
	}
	
.menufooter{
	float:right;
	margin-top:12px;	
	}	

.menufooter a{
	font-size:13px;
	text-decoration:none;
	color:#fff;
	font-family: 'Oxygen', sans-serif;
	margin-left:15px;
	}
	
.menufooter a:hover{
	color:#971013;
	}

.menufooter li{
	list-style:none;
	display:inline;	
	text-align:center
	}


#backfull1{
	width:100%;
	height:100% !important; 
	float:left;
	}
	
#contenedorcentral1{
	width:1200px !important;
	}
	
.btn_quienes{
	float:left;
	font-family: 'Exo', sans-serif;
	font-style:italic;
	color:#FFFFFF;
	font-size:18px;
	margin-top:140px;
	position:absolute;
	position:fixed;
	left:100px;
	}
	
.btn_quienes img{
	vertical-align:middle;
}

.btn_quienes a{
	font-family: 'Exo', sans-serif;
	font-style:italic;
	color:#FFFFFF;
	text-decoration:none;
	}
	
.btn_quienes a:hover{
	color:#971013;
	}
	
.menuppal{
	margin-top:130px;
	float:right;
	width:30%;
	position:absolute;
	position:fixed;
	right:100px;
	
	}
	
#swmenu-0{
	background-image:url(../../../images/graficapv/back_menu.jpg) !important;
	background-position:center;
	background-repeat:no-repeat;
	}
	
.menuppal a{
	font-family: 'Exo', sans-serif   !important;
	font-style:italic !important;
	font-size:18px !important;
}

.logopv{
	width:100%;
	display:block;
	float:left;
	margin-top:200px;
	}
	
.aplicativo{
	width:100%;
	display:block;
	float:left;
	font-size:26px;
	margin-top:100px;

	}
	
.aplicativo a{
	font-family: 'Exo', sans-serif;
	font-style:italic;
	color:#FFFFFF;
	text-decoration:none;
	}
	
#backfull2{
	width:100%;
	height:1080px !important; 
	float:left;
	background-image:url(../../../images/graficapv/fondo_amarillo.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-size:cover;
	
	}
	
#contenedorcentral2{
	width:1200px !important;
	}
	
.arre{
	float:left;
	width:100%;
	font-family: 'Exo', sans-serif;
	font-style:italic;
	color:#801409;
	margin-top:170px;
	font-size:15px;
	}
	
.arre h1{
	font-size:24px;
}

.arre h3{
	font-size:52px;
	width:100%;
	text-align:right !important;
	font-weight:500px;
}
	
#serv{
	float:left;
	width:270px;
	margin-right:30px;
	text-align:center !important;
	}
	
#serv3{
	float:left;
	width:270px;
	margin-right:30px;
	text-align:center !important;margin-top:40px;	}
	
#serv1{
	float:left;
	width:270px;
	margin-right:30px;
	text-align:center !important;
	margin-left:140px;
	margin-top:40px;
	}
	
#serv2{
	float:left;
	width:270px;
	margin-right:30px;
	text-align:center !important;
	margin-top:40px;
	}
	
#backfull3{
	width:100%;
	height:450px !important; 
	float:left;
	background-repeat:no-repeat;
	background-position:0px 0px;
	
	}
	
#contenedorcentral3{
	width:1200px !important;
	}
	
.publi{
	float:left;
	width:100%;
	font-family: 'Exo', sans-serif;
	font-style:italic;
	color:#fff;
	text-align:left;
	margin-top:-140px;
	font-size:20px;
	
	}
	
.publi h1{
	font-size:26px;
}

.publi h3{
	font-size:52px;
	width:100%;
	text-align:left !important;
	font-weight:500px;
	margin-bottom:0px;
}

#pubimg{
	float:left;
	}
	
#infopublitk{
	float:right;
	width:58%;
	font-size:15px;
	margin-bottom: 90px;
	margin-top: -50px;
	}
	
#infopublitk h1{
	font-size:22px;
	margin-bottom:5px;
}
	
#refpubli{
	float:left;
	margin-right:20px;	
	}
	
#backfull4{
	width:100%;
	height:2050px !important; 
	float:left;
	background-repeat:no-repeat;
	background-image:url(../../../images/graficapv/fondo_gris.png);
	}
	
#contenedorcentral4{
	width:1200px !important;
	}
	
.prod{
	float:left;
	width:100%;
	font-family: 'Exo', sans-serif;
	font-style:italic;
	color:#000;
	text-align:left;
	margin-top:300px;
	font-size:15px;
	}
	
.prod h1{
	font-size:24px;
}

.prod h3{
	font-size:52px;
	width:100%;
	text-align:left !important;
	font-weight:500px;
	margin-bottom:0px;
}

#backfull5{
	width:100%;
	height:520px !important; 
	float:left;
	background-repeat:no-repeat;
	}
	

#contenedorcentral5{
	width:1200px !important;
	}
	
.diseno{
	float:left;
	width:100%;
	font-family: 'Exo', sans-serif;
	font-style:italic;
	color:#fff;
	margin-top:-100px;
	font-size:15px;
	text-align:right;
	}
	
.diseno h1{
	font-size:24px;
}

.diseno h3{
	font-size:52px;
	width:100%;
	text-align:right !important;
	font-weight:500px;
	margin-bottom:20px;
}

#backfull6{
	width:100%;
	height:1720px !important; 
	float:left;
	background-repeat:no-repeat;
	background-image:url(../../../images/graficapv/fondo_gris2.png);
	
	}
	
#contenedorcentral6{
	width:1050px !important;
	
	}
	
.clientes{
	float:left;
	margin-top:280px;
	width:100%;
	text-align:center !important;
	}
	
	
.clientes h3{
	font-family: 'Exo', sans-serif;
	font-style:italic;
	color:#626366;
	font-size:36px;
	width:100%;
	text-align:left !important;
	padding-left:50px;
}


.mapa{
	float:left;
	margin-top:-50px;
	width:100%;
	text-align:center !important;
	}
	
	
.mapa h3{
	font-family: 'Exo', sans-serif;
	font-style:italic;
	color:#626366;
	font-size:36px;
	width:100%;
	text-align:left !important;
	padding-left:50px;
}

#mapac{
	float:left;	
	}
	
#lista1, #lista2{
	float:left;
	text-align:left;
	font-family: 'Exo', sans-serif;
	font-style:italic;
	color:#626366;
	font-size:15px;
	line-height:25px;
	margin-left:90px;
	list-style-image: url(../../../images/graficapv/vineta.png);
	}
	
#backfull2m{
	position:absolute;
	margin-top:100px;
	}
	
#backfull3m{
	position:absolute;
	margin-top:-200px;
	}
	
#backfull4m{
	position:absolute;
	margin-top:260px;
	}	
	
#backfull5m{
	position:absolute;
	margin-top:-200px;
	}
	
#backfull6m{
	position:absolute;
	margin-top:260px;
	}	
	
#backfull7m{
	position:absolute;
	margin-top:260px;
	}
	
#scrollToTop {
       border: solid 4px #b13919;
}

#cboxOverlay {
    background-color: #fff !important;
}

div.item-page h2{
	font-family: 'Exo', sans-serif;
	font-style:italic;
	color:#e64621;
	font-size:30px;
	width:100%;
	text-align:left !important;
	border-bottom:1px #ccc solid;
	padding-bottom:5px;
	}
	
#colorbox {
	background-image:url(../../../images/graficapv/fondo_general_gris_1.jpg) !important;
}

.inputbox{
	width:350px !important;
	height:25px;
	padding:5px;	
	font-family: 'Exo', sans-serif;
	font-style:italic;
	margin-bottom:5px;
	font-size:15px !important;
	}  
	
.item-page {
	font-family: 'Exo', sans-serif;
	font-style:italic;
	font-size:15px !important;
	color:#606060;
	}